* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 62.5%;

  --body-max-width: 102.4rem;
  --body-inset-horiz: 2.2rem;
  --separator-line-color: #e2e2e2;
  --header-height: 6.0rem;
}

body {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  color: #333;
}

body:lang(zh-CN) {
  font-family: SF Pro SC, SF Pro Display, PingFang SC, "Microsoft YaHei", "WenQuanYi Micro Hei", Helvetica Neue, Helvetica, Arial, sans-serif;
}

div {
  position: relative;
}

a {
  font-weight: 500;
  color: #646cff;
  text-decoration: inherit;
}

a:hover {
  color: #535bf2;
}

.main-wrapper {
  max-width: var(--body-max-width);
  margin: 0 auto;
  padding: 0 var(--body-inset-horiz);
}

.site-header {
  height: var(--header-height);
  border-bottom: 1px solid var(--separator-line-color);
}

.site-header .header-wrapper {
  height: 100%;
  display: flex;
  align-items: center;
}

.site-header .logo-wrapper {
  display: flex;
  align-items: center;
}

.site-header .site-logo {
  width: 3.0rem;
  height: 3.0rem;
}

.site-header .site-name {
  margin: 0 0 0 1.2rem;
  font-size: 2.6rem;
}

.site-header .site-nav {
  margin: 0 3.0rem 0 12rem;
}

.site-header .nav-menu {
  display: flex;
  list-style: none;
  gap: 3rem;
}

.site-header .menu-item {
  font-size: 1.6rem;
}

.site-header .site-langs {
  height: 100%;
  margin-left: auto;
}

.site-header .current-lang {
  cursor: pointer;
  line-height: var(--header-height);
}

.site-header .lang-switch {
  display: none;
  position: absolute;
  inset: var(--header-height) 0 auto 0;
}

.site-header .site-langs:hover .lang-switch {
  display: block;
}

.site-footer {
  padding: 2rem 0 3.2rem 0;
  border-top: 1px solid var(--separator-line-color);
  text-align: center;
  font-size: 1.4rem;
  color: #666;
}

.site-footer .copy {
  margin: 0 0 0 1.0rem;
}

.site-footer .aues-net {
  margin: 0 2.0rem 0 0.6rem;
}

.home-main {
  text-align: center;
}

.home-main .image-wrapper {
  width: 80%;
  margin: 0 auto;
}

.home-main .image-wrapper .image {
  width: 100%;
  height: auto;
  border-radius: 1.8rem;
}

.home-main .intro-wrapper .app-logo {
  width: 5.6rem;
  height: auto;
  margin: 2.2rem 0 1.2rem 0;
}

.home-main .intro-wrapper .app-name {
  font-size: 2.8rem;
}

.home-main .title-h1 {
  margin: 3.2rem 0 0 0;
  font-size: 5.6rem;
}

.home-main .title-h2 {
  margin: 3.2rem 0 0 0;
  font-size: 4.2rem;
}

.home-main .desc-p {
  margin: 2.2rem auto 2.0rem auto;
  max-width: 68rem;
  font-size: 2.2rem;
  line-height: 1.5;
}

.home-main .down-wrapper {
  margin: 5.2rem 0 6.0rem 0;
  display: flex;
  justify-content: center;
}

.home-main .down-button {
  width: 30rem;
  height: 6rem;
  background-color: #535bf2;
  color: #fff;
  font-size: 1.4rem;
  border-radius: 0.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.home-main .down-button:last-child {
  margin-left: 3.2rem;
}

.home-main .down-button .portable {
  position: relative;
  margin-left: 1.2rem;
  padding-left: 1.2rem;
  display: inline-block;
}

.home-main .down-button .portable::before {
  position: absolute;
  inset: 0 auto 0 0;
  border-left: 1px solid #ffffff66;
  content: '';
}

.home-main .features-wrapper {
  margin-top: 5.2rem;
}

.home-main .features-block {
  padding: 0.1rem 0;
  background-color: #f3f3f3;
}

.home-main .title-batch {
  padding: 4.6rem 0 2.0rem 0;
}

.home-main .feature-wrapper {
  padding: 8.4rem 0;
  display: flex;
  justify-content: space-between;
  text-align: left;
  border-bottom: 1px solid #dedede;
}

.home-main .feature-wrapper .title-h2 {
  margin-top: 0;
}

.home-main .feature-intro {
  width: 40%;
}

.home-main .feature-image {
  width: 48%;
}

.home-main .feature-image .image {
  width: 100%;
  height: auto;
  border-radius: 1.2rem;
}

.home-main .advantages-wrapper {
  margin: 6.4rem 0 0 0;
}

.home-main .advantages-wrapper {
  margin: 6.4rem 0 0 0;
}

.home-main .image-full-wrapper {
  width: 100%;
  margin: 0 auto;
}

.home-main .image-full-wrapper .image {
  width: 100%;
  height: auto;
  border-radius: 2.8rem;
}

.home-main .advantages-wrapper .image-full-wrapper {
  margin-top: 5.4rem;
  margin-bottom: 5.6rem;
}

.home-main .advantages-wrapper .start-p {
  margin-top: 5.4rem;
  margin-bottom: 8.6rem;
}

.home-main .advantages-wrapper .start-p a {
  color: #333;
  text-decoration: underline;
}